@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Anton');
@import url('https://fonts.googleapis.com/css?family=Passion+One');
@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');

/* ÃÊ±âÈ­ */
html {overflow-y:scroll;margin:0;padding:0;}
body {margin:0;padding:0;font-size:17px;font-family: 'nanumgothic', Arial, sans-serif;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:dotum;font-size:1em}


p {margin:0;padding:0;word-break:break-all}

a:link, a:visited {text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:none}
li{list-style:none}


.wrap_hd {width:1100px;margin:0 auto;overflow:hidden;}
.hd {margin:30px 0 20px;overflow:hidden;}

.menu {margin:0;padding:0;border-bottom:5px solid #f8a51a;font-family: 'Passion One', Arial, sans-serif;font-size:23px;}
.menu ul{overflow:hidden;padding:0;margin:0;}
.menu ul li{float:left;padding:15px 43px;}
.menu ul li a:link,a:visited {color:#000}
.menu ul div{float:right;}
.menu ul div p{float:left;padding:15px 10px;}

.sch_wrap{float:right;}
.sch{width:150px;height:21px;padding:0 8px;font-size:11px;color:#676767;border:1px solid #cecece}


/*¸ÞÀÎ ½½¶óÀÌµå*/
.DB_tab25 {width:100%;min-width:1100px;height:505px;position:relative;overflow:hidden;margin:0;padding:0;}

.DB_tab25 .DB_bgSet{position:relative;margin:0;padding:0}
.DB_tab25 .DB_bgSet li{position:absolute; width:100%;height:505px;display:none}

.DB_tab25 .DB_imgSet{position:absolute;width:1100px;left:50%;margin-left:-430px;}

/*¸ð¼Ç¿ÀºêÁ§Æ®(¼øÂ÷ÀûÀ¸·Î Ãß°¡°¡´É)*/
.DB_tab25 .DB_imgSet .DB_1_1{position:absolute;left:-60px;top:300px;}
.DB_tab25 .DB_imgSet .DB_1_2{position:absolute;left:-60px;top:360px}

.DB_tab25 .DB_imgSet .DB_2_1{position:absolute;left:-60px;top:300px;}
.DB_tab25 .DB_imgSet .DB_2_2{position:absolute;left:-60px;top:360px}

.DB_tab25 .DB_imgSet .DB_3_1{position:absolute;left:-60px;top:300px;}
.DB_tab25 .DB_imgSet .DB_3_2{position:absolute;left:-60px;top:360px}

.DB_tab25 .DB_imgSet .DB_4_1{position:absolute;left:-60px;top:300px;}
.DB_tab25 .DB_imgSet .DB_4_2{position:absolute;left:-60px;top:360px}




.DB_tab25 .DB_menuWrap{position:absolute;width:1000px;left:48%;margin-left:-485px;}
.DB_tab25 .DB_menuWrap .DB_menuSet{position:absolute;width:100%;top:470px;text-align:center;font-size:0}
.DB_tab25 .DB_menuWrap .DB_menuSet li{cursor:pointer;margin:0 3px;display:inline}


.DB_tab25 .DB_prev{position:absolute;left:-10px;top:200px;cursor:pointer;display:none}
.DB_tab25 .DB_next{position:absolute;right:-60px;top:200px;cursor:pointer;display:none}




.service {width:1100px;margin:0 auto;padding:30px 0 0;}
.service ul{padding:0;margin:0 auto;overflow:hidden;}
.service li{padding:0 8px 8px 0;float:left;}
.service .last{padding:0 0 8px 0;float:left;}



.sub_wrap{width:1080px;margin:0 auto;padding:0 10px;}
.navi{color:#676767;font-size:14px;padding:40px 0 10px;}
.tit{color:#353535;font-family: 'Passion One', Arial, sans-serif;font-size:40px;padding-bottom:40px;}

.sub_con{overflow:hidden;width:1080px;margin:0;min-height:500px;line-height:29px;font-size:17px;text-align:justify;}
.sub_con_left{float:left;width:760px;padding:0;margin:0;}
.sub_con_left li{list-style:disc;padding:0;margin:0;}

.sub_con_right{float:right;margin-bottom:100px;width:285px;}
.sub_con_right ul{padding:0;margin:0;overflow:hidden;}
.sub_con_right p{width:285px;height:38px;background:url('img/sub_tit.jpg') repeat-x; padding:0 13px;line-height:37px;margin:0 0 10px 0;border:1px solid #eeeeee;font-weight:bold;font-size:18px;color:#010101}
.sub_con_right li{border-bottom:1px solid #cdcdcd;padding:12px 10px;font-size:15px;letter-spacing:-0.3px;}
.sub_con_right li a:link,a:visited {text-decoration:none;color:#464646;}


.contact{width:730px;padding:6px 10px;font-size:14px;color:#676767;border:1px solid #cecece}

.news_letter{width:100%;min-width:1100px;margin:0;padding:0;margin-top:30px;background:#f8a41d;overflow:hidden;}
.news_letter div{width:1100px;margin:0 auto;padding:5px 0;color:#fff;}
.news_letter button{border:0;background:#ffd28b;font-size:13px;padding:5px;}
.news{width:150px;margin:0;padding:5px 8px;font-size:13px;color:#676767;border:0}


.sch_result{width:550px;height:20px;padding:6px;font-size:16px;font-weight:bold;color:#676767;border:1px solid #cecece}
.sch_result_con{border-bottom:1px solid #ededed;font-size:15px;color:#676767;padding:15px 0;line-height:22px;}

.sch_result_con p{font-size:17px;color:#0066d1;font-weight:bold;line-height:28px;text-decoration:underline;}

.bottom{background:#f0f0f0;width:100%;min-width:1100px;margin:80px 0 0;padding:50px 0;overflow:hidden;}
.bottom ul{width:1100px;margin:0 auto;padding:0;overflow:hidden;font-size:15px;text-align:center;line-height:23px;}
.bottom li{float:left;width:33%;padding:0;margin:0;}
.bottom img{padding-bottom:30px}


.tail{width:100%;min-width:1100px;margin:0;padding:0;background:#363636;overflow:hidden;}
.tail div{width:1100px;margin:0 auto;color:#fff;padding:15px 0;font-size:12px;color:#fff;}